file(REMOVE_RECURSE
  "CMakeFiles/LLVMPolly.dir/Plugin/Polly.cpp.o"
  "CMakeFiles/LLVMPolly.dir/Plugin/Polly.cpp.o.d"
  "LLVMPolly.pdb"
  "LLVMPolly.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/LLVMPolly.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
